//---------------------------------------
//Global & Main
$general-back-color: rgba(0, 0, 0, .1);

//---------------------------------------
//Content
$content-back-color: #FFFFFF;
$content-border-radius: 5px;

//---------------------------------------
//Font
$font-size-big: 18px;
$font-size-medium: 16px;
$font-size-small: 14px;

//---------------------------------------
//Sizes

//Small: Portrait phones, landscape phones)
$size-max-small: 767.98px;

//Medium: Tablets
$size-min-medium: 768px;
$size-max-medium: 991.98px;

///Big: Desktops
$size-min-big: 992px;

//---------------------------------------
//Colors
$note-list-background-color: #F8F8F8;
$note-detail-background-color: #fefefe;